body {
    font-family: 'Roboto', system-ui, -apple-system, "Helvetica Neue", Arial;
}
.service-item {
    border-left: 4px dotted #F2F4F7 ; 
}
.service-item.focused {
    border-left: 4px solid #4D8052 ; 
}
.board-photo .bordered {
    background: transparent url("/static/bordered.png") no-repeat bottom right;
    left: 0;
}

.font-footer a {
    float: left;
}

#slider {
    left: 0;
}

.hill {
    left: 8%;
}
.text-right {
    text-align: right;
}

.background-image {
    left: 50%;
}

ul.data-list li {
    background: transparent url("/static/icon-check.png") no-repeat 0 5px;
    padding-left: 30px;
}

ul.footer-navigation li a {
    padding: 0.4rem 2.5rem 0.4rem 0;
    background: transparent url("/static/arrow-up.png") no-repeat center right;
}

.link-center a span {
    float: right;
}

.chart {
    float: right;
    margin-right: -38px;
}